<?xml version="1.0" encoding="utf-8"?>
<Types xmlns="http://schemas.openxmlformats.org/package/2006/content-types">
  <Default Extension="rels" ContentType="application/vnd.openxmlformats-package.relationships+xml" />
  <Default Extension="psmdcp" ContentType="application/vnd.openxmlformats-package.core-properties+xml" />
  <Default Extension="txt" ContentType="application/octet" />
  <Default Extension="png" ContentType="application/octet" />
  <Default Extension="md" ContentType="application/octet" />
  <Default Extension="dll" ContentType="application/octet" />
  <Default Extension="exe" ContentType="application/octet" />
  <Default Extension="sh" ContentType="application/octet" />
  <Default Extension="js" ContentType="application/octet" />
  <Default Extension="json" ContentType="application/octet" />
  <Default Extension="config" ContentType="application/octet" />
  <Default Extension="gitignore" ContentType="application/octet" />
  <Default Extension="ps1" ContentType="application/octet" />
  <Default Extension="cs" ContentType="application/octet" />
  <Default Extension="xml" ContentType="application/octet" />
  <Default Extension="csproj" ContentType="application/octet" />
  <Default Extension="cdsproj" ContentType="application/octet" />
  <Default Extension="html" ContentType="application/octet" />
  <Default Extension="css" ContentType="application/octet" />
  <Default Extension="ttf" ContentType="application/octet" />
  <Default Extension="nupkg" ContentType="application/octet" />
  <Default Extension="pcfproj" ContentType="application/octet" />
  <Default Extension="ts" ContentType="application/octet" />
  <Default Extension="tsx" ContentType="application/octet" />
  <Default Extension="cmd" ContentType="application/octet" />
  <Default Extension="so" ContentType="application/octet" />
  <Default Extension="mjs" ContentType="application/octet" />
  <Default Extension="yml" ContentType="application/octet" />
  <Default Extension="dylib" ContentType="application/octet" />
  <Default Extension="nuspec" ContentType="application/octet" />
</Types>